WSNotification::Elements::CreationTime(3)

NAME
WSNotification::Elements::CreationTime

DESCRIPTION
Perl data type class for the XML Schema defined element CreationTime from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::CreationTime->new($data);

Constructor. The following data structure may be passed to new():

 $some_value, # dateTime

AUTHOR
Generated by SOAP::WSDL